Qt API | Qtopia API | Qtopia Documentation |

# FFMpeg Class Reference

The FFMpeg class is a dummy class. The avformat and avcodec code was extracted from the FFMPEG project. FFMPEG is a large project that allows recording, conversion and streaming of audio and video data. avformat and avcodec are used by the MediaPlayer.The author and primary copyright holder is Fabrice Bellard <fabrice.bellard at free.fr>. The FFMPEG project is distributed under the GNU Lesser General Public License. More information can be found at http://ffmpeg.sourceforge.net. More...

`#include <qtopiaavformat.h>`

List of all member functions.

## Public Members

- FFMpeg ()

## Detailed Description

The FFMpeg class is a dummy class. The avformat and avcodec code was extracted from the FFMPEG project. FFMPEG is a large project that allows recording, conversion and streaming of audio and video data. avformat and avcodec are used by the MediaPlayer.The author and primary copyright holder is Fabrice Bellard <fabrice.bellard at free.fr>. The FFMPEG project is distributed under the GNU Lesser General Public License. More information can be found at http://ffmpeg.sourceforge.net

This file is part of the Qtopia , copyright © 1995-2002 Trolltech, all rights reserved.